@charset "utf-8";
/* CSS Document */

#menu {
	width: 100%;
	height: 50px;
	background: url(../images/bg/menubg.png) no-repeat;

}

#menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
	
}

#menu li:first-child{
	padding-left:40px;
}

#menu li {
    float: left;

}


.dropdown-content {
	display: none;
    position: absolute;
	top:39px;
	z-index: 999;
}




#menu li > a,.dropdown-content a {
    display: block;
	color:midnightblue;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	font-family: "Microsoft JhengHei","PMingLiU";

   
    
}

#menu li > a {
	font-size: 14px; 
	padding:7px 20px;
	padding-bottom: 25px;
}

.dropdown-content a{
	display: block;
	width:110px;
	padding: 5px 0;
	margin-left: -7px;
	font-size: 12px;
	background-color: #ddd;
	border-bottom: 1px solid #ccc;

	
}


.dropdown-content a:last-child{
	border-bottom: none;
	background: url(../images/bg/submenubg.png);
}


#menu ul li:hover > a, .dropdown-content a:hover{
	color:coral;
}




.dropdown:hover .dropdown-content {
	display: block;
}
